[project]
name = "servala-fe"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "django>=5.1.5",
    "django-admin-sortable2>=2.2.4",
    "django-jazzmin>=3.0.1",
    "django-nested-admin>=4.1.1",
    "django-prose-editor[sanitize]>=0.10.3",
    "django-schema-viewer>=0.5.2",
    "djangorestframework>=3.15.2",
    "environs[django]~=14.0",
    "odoorpc>=0.10.1",
    "pillow>=11.1.0",
]

[project.optional-dependencies]
dev = ["django-browser-reload~=1.13"]
